LibreOffice LibreOffice 5.3 SDK API Reference

Public Attributes | List of all members
FilePickerEvent Struct Referencepublished

Context information in case of a FilePicker event. More...

`import"FilePickerEvent.idl";`

Inheritance diagram for FilePickerEvent:

## Public Attributes
short | ElementId
Public Attributes inherited from EventObject
com::sun::star::uno::XInterface | Source
| refers to the object that fired the event. More...

## Detailed Description

Context information in case of a FilePicker event.

## Member Data Documentation

## ◆ ElementId

short ElementId

Parameters

  ElementId | Identifies the affected element

See also
  com::sun::star::ui::dialogs::CommonFilePickerElementIds
  com::sun::star::ui::dialogs::ExtendedFilePickerElementIds

The documentation for this struct was generated from the following file:

- com/sun/star/ui/dialogs/FilePickerEvent.idl